IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RequestedProcedureComments' AND SYSOBJECTS.name = 'Study')
ALTER TABLE dbo.Study ADD
	RequestedProcedureComments varchar(256) NULL,
	BackupState int NULL
